Bug 1520925 - Add python-isodate to comps file for release
Summary: Add python-isodate to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1542969
Blocks: 1511223
TreeView+ depends on / blocked
 
Reported: 2017-12-05 13:16 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:21:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:22:40 UTC

Comment 2 Lubos Kocman 2017-12-05 13:32:13 UTC
No change needed we just need to wait until  python-azure-sdk and python-msrest are in errata so they will get pulled into compose

Comment 8 Lubos Kocman 2018-02-07 16:39:55 UTC
Moving to ON_QA as following change together with Bug 1542969 in modified should make proper placement to HA/RS only.

http://git.app.eng.bos.redhat.com/git/comps.git/commit/?id=648b2f6db5c62b9ef99ce104ad0a045a32422aa9

Change should be visible in Snap-3+

Comment 12 errata-xmlrpc 2018-04-10 10:21:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.